Bug 10100 - OPAC News dates need an CSS handle (class)
Summary: OPAC News dates need an CSS handle (class)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Adrien SAURAT
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-23 07:37 UTC by Adrien SAURAT
Modified: 2013-12-05 20:09 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.03 KB, patch)
2013-04-23 07:44 UTC, Adrien SAURAT
Details | Diff | Splinter Review
Bug 10100: adds a class to OPAC news dates (1.08 KB, patch)
2013-04-26 18:48 UTC, Kyle M Hall
Details | Diff | Splinter Review
[PASSED QA] Bug 10100: adds a class to OPAC news dates (1.21 KB, patch)
2013-05-12 21:51 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Adrien SAURAT 2013-04-23 07:37:35 UTC
On the admin side, the footer of each news contain a P html tag associated with the "newsfooter" class. It's useful if we need to hide this through CSS. Alas, this is more often needed on the OPAC side, but there's nothing like this there.
Comment 1 Adrien SAURAT 2013-04-23 07:44:13 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2013-04-26 18:48:46 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-05-12 21:51:22 UTC
Created attachment 18104 [details] [review]
[PASSED QA] Bug 10100: adds a class to OPAC news dates

Adds a "newsfooter" class to allow CSS modification
of the date appearing as a footer on each news.

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Adds a class, checked po files to make sure change is string safe.
Comment 4 Jared Camins-Esakov 2013-05-13 00:55:35 UTC
This patch has been pushed to master and 3.12.x.